# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = tt-rss
pkgbase = tt-rss
xdata = pkgtype=pkg
pkgver = 2:r12866.fbed63e44-1
pkgdesc = Web-based news feed (RSS/Atom) aggregator
url = https://tt-rss.org
builddate = 1780491083
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 25838188
arch = any
license = GPL-3.0-or-later
backup = etc/webapps/tt-rss/config.php
depend = php-interpreter>=8.2
optdepend = postgresql
optdepend = php-gd-interpreter: for coloured feed badges
makedepend = git
